<style type="text/css">
	#landing-banner {
		margin: 0 0 2rem 0; padding: 3rem 0 2rem 0;
		background-color: var(--hdr-accent-02);
		color: var(--hdr-title);
	}
	#landing-banner .maintitle {
		font-family: "Gerth";
		font-size: 3rem; font-weight: bold;
		color: var(--hdr-title);
	}
	#landing-banner .maintitle img {
		padding-bottom: 1rem;
	}
	#landing-banner .slogan {
		font-family: "Metropolis"; font-weight: 300; font-size: 1.2rem;
		text-align: center;
		padding-left: 1rem;
		color: var(--hdr-subtitle);
	}
	@media (min-width: 768px) {
		#landing-banner .maintitle { font-size: 3.5rem; }
		#landing-banner .slogan { text-align:left; max-width: 500px; }
	}
	@media (min-width: 1200px) {
		#landing-banner .slogan { text-align:left; max-width: 100%; }
	}

	#bookToc {
		display: block;
		margin: 1rem; padding: 0;
	}

	#bookToc .noindent {
		display: block;
		margin: 1rem 0 0.4rem 0; padding: 0;
		font-size: 1.4rem; font-weight: 600;
	}

	#bookToc .noindent a, #bookletToc .node a {
		font-weight: 600;
	}

	#bookToc .node {
		margin-top: 0.5rem;
	}

	#bookToc .indent1 {
		display: block;
		margin: 0rem 0 0.4rem 2rem; padding: 0;
	}

	#bookToc .indent2 {
		display: block;
		margin: 0rem 0 0.4rem 4rem; padding: 0;
	}

	#bookToc .indent3 {
		display: block;
		margin: 0rem 0 0.4rem 6rem; padding: 0;
	}

	#bookToc .indent4 {
		display: block;
		margin: 0rem 0 0.4rem 8rem; padding: 0;
	}

	#bookToc .indent5 {
		display: block;
		margin: 0rem 0 0.4rem 10rem; padding: 0;
	}

	#bookToc .node .summary {
		display: block;
		font-weight: 300;
	}

	#bookToc .leaf .summary {
		margin-left: 0.2rem;
	}

	#bookToc .leaf .summary::before {
		content: ": ";
	}

</style>

<div id="page">
	<div id="sitenav-l1-top" class="landing">
		<div class="container-md">
			<nav class="navbar navbar-expand-md">
				<div class="navbar-text"></div>
				<button class="navbar-toggler" type="button" data-toggle="collapse"
						data-target="#sitemenu-l1-top_w" aria-controls="navbarSupportedContent"
						aria-expanded="false" aria-label="Toggle navigation">
					<span class="navbar-toggler-icon fas fa-bars"></span>
				</button>
				<div class="collapse navbar-collapse justify-content-end" id="sitemenu-l1-top_w">
					<div class="navbar-nav" id="sitemenu-l1-top">
						<li class="nav-item" v-for="shortcut in shortcuts">
							<a class="nav-link" v-bind:href="shortcut.location">{{ shortcut.title }}</a>
						</li>
					</div>
				</div>
			</nav>
		</div>
	</div>

	<div id="maincnt">
		<div id="landing-banner">
			<div class="container-md">
				<div class="maintitle">&nbsp;</div>
				<div class="slogan">&nbsp;</div>
			</div>
		</div>

		<div class="container-md">
			<span latinum-content></span>

			<div id="bookToc">
				<span v-for="item in tocItems">
					<span v-if="item.slug != null">
						<div v-bind:class="item.style">
							<a v-bind:href="'#!/' + item.slug">{{item.title}}</a>
							<span class="summary">{{item.summary}}</span>
						</div>
					</span>
					<span v-else>
						<div v-bind:class="item.style">
							{{item.title}}
							<span class="summary">{{item.summary}}</span>
						</div>
					</span>
				</span>
			</div>
		</div>

	</div>
	<div id="vert-filler"></div>
	<div id="footer">
		<div class="container-md">
			<span latinum-insert="footer">[FOOTER]</span>
		</div>
	</div>
</div>